Subject: bug#8196: 23.1; Feature request with code: "C-x TAB" to understand tab-stop-list

From: Jambunathan K <[email-masked]>
Date: Sat, 13 Jul 2013 04:23:00 +0530

Drew Adams <[email-masked]> writes:

> FWIW, I would no doubt do that (but that has nothing to do with why I
> replied to this thread), since I never use tab stops and I do indent
> regions rigidly and incrementally.

(I have no opinion on the proposed feature though.)

My usual invocation is 

    C-4 C-x TAB

Sometimes, I just open a rectangle of required width.

    C-x r o

I prefer *not* to rely on tab stops.  So I am with Drew on this.